Text-Sass

Prerequisites

Text-Sass declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp1.04Carp-1.3301125.71
Convert::Color0.05Convert-Color-0.11125.71
English1.02perl0.00
POSIX1.09perl0.00
Readonly1.03Readonly-2.00131.43
strict1.03perl0.00
warnings1.05perl0.00

Text-Sass declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.8Test-Simple-1.001011122.86
Try::Tiny0.06Try-Tiny-0.22134.29

Text-Sass declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Data::Dumper2.125Data-Dumper-2.154108.571428571429
Module::Build0.39Module-Build-0.4210134.285714285714